Latest 1.0.0
Homepage https://github.com/GrumpyKir/GKNetwork
License MIT
Platforms ios 10.0, requires ARC
Dependencies GKExtensions
Frameworks UIKit
Authors

404: Not Found

Latest podspec

{
    "name": "GKNetwork",
    "platforms": {
        "ios": "10.0"
    },
    "summary": "Network layer",
    "requires_arc": true,
    "version": "1.0.0",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Opekishev Kirill": "[email protected]"
    },
    "homepage": "https://github.com/GrumpyKir/GKNetwork",
    "source": {
        "git": "https://github.com/GrumpyKir/GKNetwork.git",
        "tag": "1.0.0"
    },
    "frameworks": "UIKit",
    "dependencies": {
        "GKExtensions": [
            "~> 1.1.0"
        ]
    },
    "source_files": "GKNetwork/SourceData/*.swift",
    "swift_version": "5.0"
}

Pin It on Pinterest

Share This